/**********************************************
note : design custom style page
**********************************************/
#admin-wrap #sections .header {padding:.75rem .9375rem;margin-bottom:20px}
#admin-section-list .infos {width:33%;text-align:right}
#admin-section-list .infos > em {text-align:left}
#admin-section-list .thread-item .nd-checkbox {margin-bottom:0}
#admin-section-list .thread-item .nd-checked {vertical-align:middle}
@media screen and (max-width: 69.9375em) {
	#admin-section-list .infos {width:100%;text-align:left}
}

/* admin - 기사뷰 */
#article-button-div .social-group, #article-button-div .button-group {display:inline-block;width:50%;vertical-align:middle}
#article-button-div .social-group {text-align: right;}

/* 매체소개 */
.about-us.com-1 h4 {font-size: 1.35rem;font-weight:600;font-weight:var(--wgt600, 600)}
.about-us.com-1 p {font-size:1.05rem;font-weight:300;font-weight:var(--wgt300, 300);line-height:1.65;color:rgba(0,0,0,.7)}
.about-us.com-1 .wh-bg {background-color:#fff;padding:1rem}
.about-us.com-1 .heading {display:block;position:relative;margin-bottom:2rem}
.about-us.com-1 .heading::after {content:'';position:absolute;}
.about-us.com-1 .heading > strong {display:block;font-size:3rem;text-align:center;margin-bottom:2rem}
.about-us.com-1 .heading > .subtitle {font-size:1.125rem;font-weight:400;font-weight:var(--wgt400, 400);line-height:1.65;color:rgba(0,0,0,.7);text-align:center}
.about-us.com-1 .container .content-bg {padding:2rem 3rem;background:url('/image/company/com-1-img01.png') no-repeat center right #f8eff0;margin-top:3rem}
.about-us.com-1 .container .content-bg p {color:rgba(0,0,0,.85);margin-top:1rem;margin-bottom:0}
.about-us.com-1 .container .content {margin-top:3rem}
.about-us.com-1 .container .content::after,
.about-us.com-1 .container .con-box::after {content:'';display:table;clear:both}
.about-us.com-1 .container .content .title {display:inline-block;background-color:#333;font-size:1.35rem;color:#fff;margin-bottom:1.2rem;padding:4px 8px}
.about-us.com-1 .container .content .title > .user-point {color:#fd638a !important}
.about-us.com-1 .container .content .s-title {display:block;margin-bottom:.5rem;}
.about-us.com-1 .container .content img {display:block;margin:0 auto 1rem}
.about-us.com-1 .container .con-box {background-color:#fff;margin-bottom:2rem}
.about-us.com-1 .container .con-box p {font-size:.95rem;font-weight:300;font-weight:var(--wgt300, 300);line-height:1.5;color:rgba(0,0,0,.5);margin-bottom:0}
.about-us.com-1 .container .con-box .item-p {float:left;width:calc(100% - 40%);padding:1rem}
.about-us.com-1 .container .con-box .item-img {float:left;width:40%;margin:0}
@media screen and (max-width:39.9375em) {
	.row .about-us.com-1 .heading br {display:none;margin-bottom:1rem}
	.row .about-us.com-1 .heading > strong {font-size:2rem;text-align:center;margin-bottom:2rem}
	.row .about-us.com-1 .container .content-bg {padding:1.5rem 1rem;background-image:none;background-color:#f8eff0;margin-top:2rem}
	.row .about-us.com-1 .container .con-box {margin-bottom:.5rem}
	.row .about-us.com-1 .container .con-box .item-p {float:none;width:100%}
	.row .about-us.com-1 .container .con-box .item-img {display:none;}
}

/* 연혁 */
.about-us.history .history-box {position:relative;margin-bottom:260px }
.about-us.history .history-box:before{content:'';position:absolute;top:14px;left:335px;width:1px;height:calc(100% - 14px);background:#e5e5e5;box-sizing:border-box}
.about-us.history .history-box:after{content:'';position:absolute; top:0;left:328px; width:14px;height:14px;background:transparent;border:3px solid #000;border-radius:50%;box-sizing:border-box}
.about-us.history .history-box:last-child {margin-bottom:100px}
.about-us.history .his-content {position:relative}
.about-us.history .his_right {position:relative;margin-left:335px}
.about-us.history .his_right::after {content:'';display:table;clear:both}
.about-us.history .his_row_title {position:absolute;top:0;left:0;float:left; width:70px;line-height:28px;text-align:right;font-family:Arial;font-size:19px;font-weight:500;color:#333}
.about-us.history .his_row_wrap {padding-left:80px; width:100%}
.about-us.history .his_row_group .his_row { margin-bottom:15px; }
.about-us.history .his_row_wrap .his_row { position: relative; margin-bottom:8px;}
.about-us.history .his_row_wrap .his_row:last-child {margin-bottom:33px}
.about-us.history .his-content:last-child .his_row:last-child {margin-bottom:0}
.about-us.history .his_row span {padding-left:10px;color:#555}
.about-us.history .his_row span::before{content:'';position:absolute;width:3px;height:3px;background-color:rgba(0,0,0,.35);border-radius:50%;left:0;top:12px}
.about-us.history .his-large .his_row_title {width: 120px}
.about-us.history .his-large .his_row_wrap {padding-left: 135px; }
.about-us.history .since-back {z-index:-1;position: absolute; left: 0; font-size: 200px;font-family:'Montserrat', sans-serif;font-weight:bold;color:#f2eaec}
.about-us.history .short .since-back {line-height:1}
.about-us.history .since-back.back-top {top:-100px;}
.about-us.history .since-back.back-bottom {bottom:-60px}
@media screen and (max-width:39.9375em) {
    .about-us.history {padding-left:0}
    .about-us.history .history-box {margin-bottom:60px}
    .about-us.history .history-box:before {content:none}
    .about-us.history .history-box:after {content:none}
	.about-us.history .history-box:last-child {margin-bottom:0}
    .about-us.history .his_right {margin-left:0px;padding-top:30px;padding-bottom:30px}
    .about-us.history .his_row_title {width:50px;line-height:23px;font-size: 18px; text-align:left}
    .about-us.history .his_row_wrap {padding-left:55px}
    .about-us.history .his_row_wrap .his_row {font-size:15px}
    .about-us.history .his-large .his_row_wrap {padding-left:100px}
    .about-us.history .since-back {display:none}
}

/* 전체기사 - 요약형 */
#section-list .cus-type1 {display:block}
#section-list .cus-type1 .box-left, #section-list .cus-type1 .box-right {display:inline-block;vertical-align:middle}
#section-list .cus-type1 .box-left {width:2%}
#section-list .cus-type1 .box-right {width:calc(100% - 2%)}
#section-list .cus-type1 > li {margin-top:1.125rem;padding-top:1.125rem;padding-left:.9375rem;padding-right:.9375rem;;border-top:1px solid rgba(0,0,0,.05);text-align:left}
#section-list .cus-type1 > :first-child {margin-top:0;padding-top:0;border-top:0}
#section-list .cus-type1 a[href^="/news"], #section-list .cus-type1 a[href^="http"] {font-size:inherit;color:inherit}
#section-list .cus-type1 .thumb {overflow:hidden;float:left;position:relative;width:240px;height:160px;text-align:center}
#section-list .cus-type1 .thumb::before {content:'';position:absolute;z-index:2;left:0;top:0;width:100%;height:100%;background:none;border:1px solid rgba(0,0,0,.08)}
#section-list .cus-type1 .thumb > img {position:absolute;z-index:1;left:50%;top:50%;max-width:100%;max-height:100%;-ms-transform:translate(-50%, -50%);transform:translate(-50%, -50%)}
#section-list .cus-type1 .view-cont {display:block}
#section-list .cus-type1 .view-cont .picture_set, #section-list .cus-type1 .view-cont .picture_image {margin-bottom:0}
#section-list .cus-type1 .thumb + .view-cont {float:left;width:calc(100% - 240px);padding-left:1.25rem}
#section-list .cus-type1 .titles {font-size:1.125rem;font-weight:500;font-weight:var(--wgt500, 500);font-style:normal;line-height:1.375;letter-spacing:-.025em;color:#1e1e1e}
#section-list .cus-type1 .lead {margin:0 0 1rem;padding:0;font-size:.813rem;font-weight:400;font-weight:var(--wgt400, 400);color:#737475}
#section-list .cus-type1 .byline {display:block;margin-top:1.125rem;font-size:0}
#section-list .cus-type1 .byline > em {display:inline-block;margin-left:.625rem;padding-left:.625rem;font-size:.75rem;font-weight:400;font-weight:var(--wgt400, 400);font-style:normal;line-height:1.125;color:#a7a7a7;border-left:1px solid rgba(0,0,0,.1);vertical-align:middle}
#section-list .cus-type1 .byline .label-group {display:inline-block;margin:0 0 0 .625rem;vertical-align:middle}
#section-list .cus-type1 .byline > :first-child {margin-left:0;padding-left:0;border-left:0}
#section-list .cus-type1 .label-group > .label {padding:.25rem !important;font-size:.563rem !important;border-radius:0}
@media screen and (max-width: 39.9375em) {
    .row #section-list .cus-type1 .thumb, .row #section-list .cus-type1 .thumb + .view-cont {display:block;float:none;width:auto}
    .row #section-list .cus-type1 .thumb {height:0;padding-bottom:56.25%;margin:0 auto .75rem}
    .row #section-list .cus-type1 .thumb + .view-cont {padding-left:0}
    .row #section-list .cus-type1 .label-group {display:block;margin:.75rem 0 0}
}


/* LIVE박스 설정 */
.search-grouping.for-integration .item.seclet {display:block;overflow:hidden;width:100%;max-width:813px;margin:0 auto .2rem;padding:0}
.search-grouping.for-integration .item.seclet > select {display:inline-block;vertical-align:middle;width:100%;max-width:728px}
.search-grouping.for-integration .item.seclet  > .button {margin-left:2px}
.search-grouping.for-integration .search-grouping-wrap {max-width:813px;margin:0 auto}
.search-grouping.for-integration .search-grouping-wrap .item {;margin-bottom:0}
.search-grouping.for-integration .search-grouping-wrap .item.words {display:inline-block;margin-left:1px;}
.search-grouping.for-integration .search-grouping-wrap .item.words > input#sc_forward_word {height:36px;min-height:36px;}
.search-grouping.for-integration .search-grouping-wrap .item.words > .btns {height:36px;}
@media screen and (max-width: 63.9375em) {
	.search-grouping.for-integration .item.seclet > select {max-width:calc(100% - 20%)}
	.search-grouping.for-integration .item.seclet  > .button {max-width:20%;}
	.search-grouping.for-integration .search-grouping-wrap .item.words {display:inline-block;margin-left:1px;max-width:calc(100% - 291px)}
}
@media screen and (max-width: 39.9375em) {
	.row .search-grouping.for-integration .item.seclet > select {max-width:100%;}	
    .row .search-grouping.for-integration .item.seclet  > .button  {max-width:100%;width:100%;margin-top:1px;margin-left:0;margin-bottom:.5rem}
    .row .search-grouping.for-integration .search-grouping-wrap .item.words {margin-top:1px;max-width:100%;}

